$skyblue: #00c6ff;
$darkblue: #0f2940;
$textdark: #282828;
$textlight: #858585;
$qcpdarkbg: #1a476b;
body{
    font-family: 'Montserrat', sans-serif;
}
h1,
h2,
h3,
h4,
h5{
    font-family: 'Bebas Neue', cursive;
}
.body-font{
    font-family: 'Montserrat', sans-serif !important;
    font-size: 14px !important;
    line-height: 24px !important;
    font-weight: 500 !important;
}

@mixin bodyfont($weight,$font-size, $line-height) {
    font-family: 'Montserrat', sans-serif !important;
    font-size: #{$font-size} !important;
    line-height: #{$line-height} !important;
    font-weight: #{$weight} !important;
}
@mixin textcolor($hexcode) {
    color: #{$hexcode} !important;
}
.hero{
    min-height: 65vh;
    background-image: url(../images/hero-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    &.qcp{
        background-image: url(../images/qcp-hero.jpg);
        h1{
            font-size: 32px;
            @media screen and (min-width: 768px){
                font-size: 64px;
            }
        }
        p{
            font-size: 16px;
            @media screen and (min-width: 768px){
                font-size: 18px;
            }
        }
    }
    @media screen and (min-width: 992px)
    {
        min-height: 90vh;
    }
    h1{
        font-size: 40px;
        @media screen and (min-width: 768px){
            font-size: 80px;
        }
    }
    p{
        font-size: 22px;
        @media screen and (min-width: 768px){
            font-size: 28px;
        }
    }
    @media screen and (min-width: 768px)
    {
        .container-fluid
        {
            max-width: 80%;
            margin: 0 auto;
        }
    }
    .btn-hero{
        position: relative;
        *{
            position: relative;
            z-index: 1;
        }
        &::before
        {
            width: 300%;
            height: calc(100% + 2px);
            background-color: $skyblue;
            content: "";
            left: -200%;
            top: 50%;
            transform: translate(0,-50%);
            position: absolute;
            border-radius: 0px 30px 30px 0px;
            border: 1px solid $skyblue;
            display: none;
        }
        &:hover{
            &::before{
                background-color: $darkblue;
            }
            background-color: #fff !important;
            color: $skyblue !important;
            border-color: $skyblue !important;
        }
    }
}
.solid{
    background: rgba(20, 18, 18, 0.88);
    box-shadow: 0px 1px 5px rgba($color: #000000, $alpha: 0.10);
}
.site-header{
    @media screen and (max-width: 991px)
    {
        background: #1d2e48;
    }
}
.mh-232{
    @media screen and (min-width: 768px)
    {
        max-height: 232px !important;
    }
}
.nav-link{
    font-weight: 500;
    font-size: 12px;
    color: #fff !important;
    font-family: 'Montserrat', sans-serif !important;
    &.phone-link{
        font-weight: 800;
    }
    @media screen and (max-width: 767px)
    {
        text-align: center;
    }
    @media screen and (min-width: 1200px)
    {
        font-size: 14px;
    }
}
.nav-item.phone {
    position: relative;
    *{
        position: relative;
        z-index: 1;
    }
    &:before{
        left: 50%;
        top: 0px;
        height: 100%;
        width: 120%;
        position: absolute;
        content: "";
        background: $skyblue;
        transform: translateX(-50%);
        border-radius: 30px;
        @media screen and (min-width: 992px)
        {
            border-top-left-radius: 30px;
            border-bottom-left-radius: 30px;
            border-top-right-radius: 30px;
            border-bottom-right-radius: 30px;
            right: 0%;
            left: auto;
            transform: none;
            width: 100%;
        }
    }
    .phone-icon-span{
        width: 35px;
        height: 35px;
        display: flex;
        align-items: center;
        border-radius: 50%;
        background: #18a0d0;
        justify-content: center;
    }
}

.navbar-expand-lg .navbar-nav .nav-link {
    text-align: center;
    @media screen and (min-width: 992px){
        padding-right: 0.85rem !important;
        padding-left: 0.85rem !important;
        text-align: left;
    }    
}
.navbar-light .navbar-toggler{
    border: 0px !important;
}
.navbar-toggler{
    color: #fff !important;
}
.btn-hero{
    background-color: $skyblue !important;
    color: #fff !important;
    border-color: $skyblue !important;
    font-weight: 700 !important;
    padding:15px 30px !important;
    border-radius: 30px 30px 30px 30px !important;
    font-size: 15px !important;
    @media screen and (min-width: 768px){
        font-size: 17px !important;
    }
}
.iconfontsize{
    font-size: 17px;
}
.titlebar{    
    color: #fff;
    background: $darkblue;
    @media screen and (min-width: 992px) {
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
        background: transparent;
    }
    &::before{
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        height: 100%;
        width: 100%;
        z-index: 3;
        background: $darkblue;
        clip-path: polygon(40% 0, 100% 0, 100% 100%, 30% 100%);
        display: none;
        animation-duration: 1s;
        animation-duration: var(--animate-duration);
        animation-fill-mode: both;
        animation-name: bounceInRight;
        @media screen and (min-width: 992px)
        {
            display: block;
        }
    }
    p{
        font-size: 16px;
        position: relative;
        z-index: 4;
        @media screen and (min-width: 768px){
            font-size: 22px !important;
        }
    }
}
.floating-we-are-thumb{
    position: absolute;
    width: 50%;
    left: 0;
    max-height: 579px;
    max-width: 980px;
    top:0;
    z-index: 5;
    display: none;
    @media screen and (min-width: 992px)
    {
        display: block;
    }
}

.sec-padding{
    padding: 30px 0;
    @media screen and (min-width: 768px)
    {
        padding: 60px 0;
    }
    @media screen and (min-width: 992px)
    {
        padding: 90px 0;
    }
}
.textDark{
    color: $textdark !important;
}
.textLight{
    color: $textlight !important;
}
.who-we-are-phone{
    visibility: visible;
    @media screen and (min-width: 992px)
    {
        visibility: hidden;
    }
}

.cardbox {
    box-shadow: 0px 1px 15px rgba(0, 0, 0,.15);
}
.cardHeading{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 800 !important;
    font-size: 16px !important;
    a{
        color: $textdark;
        text-decoration: none;
        &:hover{
            text-decoration: none;
        }
    }
}
.sec-heading{
    font-size: 35px;
    @media screen and (min-width: 768px) {
        font-size: 40px;
    }
}
.btn-primary{
    background-color: $skyblue !important;
    color: #fff !important;
    border: 1.5px solid $skyblue !important;
    padding: 15px 35px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 17px !important;
    font-weight: 700 !important;
    border-radius: 30px !important;
    &:hover{
        background-color: transparent !important;
        color: $skyblue !important;
    }
    &.long{
        padding: 10px 60px !important;
        @include bodyfont(700, 12px,24px);
        letter-spacing: 1.2px;
        text-transform: uppercase;
    }
    &.danger{
        background-color: #ff0000 !important;
        color: #fff !important;
        border-color: #ff0000 !important;
        &:hover{
            background-color: transparent !important;
            color: #ff0000 !important;
        }
    }
    @media screen and (max-width: 587px)
    {
        margin-left: auto;
        margin-right: auto;
        display: table;
    }
}
.what-we-do{
    background-image: url(../images/what-we-do-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 296px;
    @media screen and (min-width: 992px)
    {
        background-position: 0 380px;
    }
    @media screen and (min-width: 1200px)
    {
        background-position: 0 420px;
    }
}
.diagonal{
    &:not(.psudeo-diagonal)
    {
        background-image: linear-gradient(to bottom, #1a628a, #1b709a, #1b7eab, #1a8dbb, #189ccb);
        padding: 90px 0;
        z-index: 1!important;
        position: relative;
        transform: skewX(0deg) skewY(36deg);
        .col-md-3{
            transform: skewX(0deg) skewY(-36deg);
        }
    }
    &.psudeo-diagonal{
        position: relative;
        &::before
        {
            background-image: linear-gradient(to bottom, #1a628a, #1b709a, #1b7eab, #1a8dbb, #189ccb);
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            content: "";
            position: absolute;
            transform: skewX(0deg) skewY(36deg);
            display: none;
            @media screen and (min-width: 768px)
            {
                display: block;
            }
        }
    }
    
    p{
        font-size: 18px;
        @media screen and (min-width: 768px)
        {
            font-size: 22px;
        }
    }
    svg{
        font-size: 50px;
        @media screen and (min-width: 768px)
        {
            font-size: 60px;
        }
    }
    .underline{
        position: relative;
        &::before{
            position: absolute;
            width: 250%;
            left: -150%;
            height: 10px;
            background: #fff;
            bottom: 0;
            content: "";
        }
    }
}
.frontlayer{
    position: relative;
    z-index: 2;
}
.nocalloutfee{
    font-size: 45px;
    @media screen and (min-width: 992px)
    {
        font-size: 60px;
    }
    @media screen and (min-width: 992px)
    {
        font-size: 77px;
    }
}
.call-to-action{
    position: relative;
    &::before{
        content: "";
        width: 100%;
        height: 100%;
        background-image: linear-gradient(to right, #00aadb, #00aadb, #00aadb, #00aadb, #00aadb);
        position: absolute;
        top: 0;
        left: 0;
        @media screen and (min-width: 768px)
        {
            width: 36%;
        }
        @media screen and (min-width: 992px)
        {
            width: 45%;
        }
    }
    &::after{
        content: "";
        width: calc(100% - 45%);
        right: 0;
        top:0;
        height: 100%;
        position: absolute;
        display: none;
        background-color: #fff;
        @media screen and (min-width: 768px)
        {
            display: block;
        }
    }
    .container{
        position: relative;
        z-index: 1;
    }
    .fq-dark{
        color: #fff;
        @media screen and (min-width: 768px)
        {
            color: #282828;
        }
    }
}
.font-bold{
    font-weight: 700 !important;
}
.font-light{
    font-weight: 300 !important;
}
.font-regular{
    font-weight: 500 !important;
}
.font-extra-bold{
    font-weight: 800 !important;
}
.font-size-small{
    font-size: 14px !important;
}
.font-size-smallest{
    font-size: 14px !important;
}
.font-size-tiny{
    font-size: 11px !important;
}
.font-size-regular{
    font-size: 16px !important;
}
.font-size-medium{
    font-size: 18px !important;
}
.font-size-large{
    font-size: 20px !important;
}
.font-size-24{
    font-size: 20px !important;
}
.font-family-body{
    font-family: 'Montserrat', sans-serif !important;
}
.font-size-13{
    font-size: 13px !important;
}
.font-size-10{
    font-size: 10px !important;
}
.font-size-hero{
    font-size: 65px !important;
}
.lh-100{
    line-height: 100% !important;
}
.lh-120{
    line-height: 120% !important;
}
.lh-150{
    line-height: 150% !important;
}
.contact-item {
    a{
        color: inherit !important;
        &:hover{
            color: inherit !important;
        }
    }
}

.accordion-plus{
    display: none;
}
.accordion-minus{
    display: block;
}

.accordion{
    .collapsed
    {
        .accordion-plus{
            display: block;
        }
        .accordion-minus{
            display: none;
        }
    }
    .card{
        border-radius: 0px !important;
        border: none !important;
        border-bottom: 1px solid #d7d7d7 !important;
        .card-header{
            background-color: transparent;
            border: none !important;
            padding: 0 !important;
            h2{
                cursor: pointer;
                padding: 0.75rem 1.25rem 0 1.25rem;
                &.collapsed{
                    padding: 0.75rem 1.25rem;
                }
            }
        }
    }
    
}
footer{
    background-color: $darkblue;
    padding: 30px 0px 15px 0px;
    @media screen and (min-width: 768px)
    {
        padding: 60px 0px 30px 0px;
    }
    .socialinks {
        li{
            margin-right: 20px;
            &:last-child{
                margin-right: 0px;
            }
        }
        a{
            background-color: $skyblue;
            display: flex;
            align-items: center;
            text-align: center;
            justify-content: center;
            width: 45px;
            height: 45px;
            border-radius: 50%;
            color: #fff !important;
            border: 1.5px solid $skyblue;
            font-size: 22px !important;
            &:hover
            {
                background-color: transparent;
                color: $skyblue !important;
            }
        }
    }
    .copyright{
        border-top: 1.5px solid #fff;
        a{
            color: #fff;
        }
    }
}

.qcp-title{
    background-color: $qcpdarkbg;
    &:before{
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
        content: "";
        background-color: #fff;
        animation-duration: 1s;
        animation-duration: var(--animate-duration);
        animation-fill-mode: both;
        animation-name: bounceInLeft;
        @media screen and (min-width: 768px)
        {
            clip-path: polygon(0 0, 50% 0, 65% 100%,0 101%);
        }
    }
    .qcp-reading-floating{
        display: table;
        position: relative;
        @media screen and (min-width: 768px)
        {
            position: absolute;
            width: 50%;
            right: 0;
            bottom: 0;
            margin: 0;
            display: block;
            clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%);
        }
    }
}
.upper-blue-cut{
    &::before{
        position: absolute;
        left: 0px;
        width: 100%;
        height: 225%;
        content: "";
        background-color: $skyblue;
        top: -60px;
        display: none;
        @media screen and (min-width: 768px)
        {
            width: 50%;
            height: 100%;
            clip-path: polygon(0 0, 100% 0, 70% 90%,0 90%);
            display: block;
        }
        @media screen and (min-width: 992px)
        {
            top: -90px;
            display: block;
        }
    }
}
.no-bg-image{
    background-image: none !important;
}
.text-white-phone
{
    @media screen and (max-width: 767px){
        color: #fff !important;
    }
}
.building-full{
    .floating-building{
        
        
        bottom: -60px;
        
        @media screen and (min-width: 768px)
        {
            position: absolute;    
            clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%);
            right: 0;
            width: 50%;
            height: 100%;
        }
        @media screen and (min-width: 992px)
        {
            bottom: -90px;
        }
    }
}

.our-partners {
    background-color: #0f2940;
    h2{
        color: #00aadb;
    }
}
.partner-slider{
    .slick-slide{
        img{
            margin: 0 auto;
        }
    }
}

.navbar-toggler{
    .ham{
        display: none;
    }
    .clo{
        display: inline;
    }
    &.collapsed{
        .ham{
            display: inline;
        }
        .clo{
            display: none;
        }
    }
}
.about-hero{
    background-image: url(../images/about-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.services-hero{
    background-image: url(../images/services-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.contact-hero{
    background-image: url(../images/contact-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.news-hero{
    background-image: url(../images/news-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.page-hero{
    .first{
        min-height: 35vh;
        display: flex;
        align-items: center;
        justify-content: center;
        @media screen and (min-width: 768px)
        {
            display: flex;
            align-items: flex-end;               
        }
        .row{
            @media screen and (min-width: 768px)
            {
                width: 100%;
                
            }
        }
    }
}
.page-hero-titled {
    position: relative;    
    &::before
    {
        position: absolute;
        bottom: 0;
        left: 0;
        background: #fff;
        content: "";
        width: 100%;
        height: 100%;
        @media screen and (min-width: 768px)
        {
            // clip-path: polygon(0 0, 85% 0, 100% 100%, 0 100%);
            transform: translate(0px,1px);
        }
    }
    &.half{
        &::before{
            @media screen and (min-width: 768px)
            {
                // clip-path: polygon(0 0, 90% 0, 100% 45%, 100% 100%,0 100%);
                transform: translate(0px,1px);
            }
        }
    }
}
.parted-sec
{
    overflow: hidden;
    .container{
        box-shadow: 30vw 0px 0px 0px #ffffff;
    }
    .right-part{
        background-color: #fff;
    }
    .sec-padding{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .right-part{
        @media screen and (min-width: 768px)
        {
            transform: translateX(1px) translateY(0px);
        }
    }
    &:not(.psudeo)
    {
        background-image: linear-gradient(180deg,#1999C8 0%,#1A4C6F 100%) !important;
    }
    &.psudeo{
        position: relative;
        &::before{
            background-image: linear-gradient(180deg, #1999C8 0%, #1A4C6F 100%) !important;
            width: 100%;
            height: 100%;
            position: absolute;
            content: "";
            left: 0;
            top: 0;
            clip-path: polygon(0 0, 100% 0, 100% 55%,0 85%);
            @media screen and (min-width: 992px)
            {
                width: 56%;
            }
        }
    }
}

.sep-line{
    background: #fff;
    height: 10px;
    width: 100%;
    transform: translate(-50%,50%);
    &.parted-fur{
        @media screen and (min-width: 992px){
            width: 340%;
            transform: translate(-90%,50%);
        }
    }
    @media screen and (min-width: 768px)
    {
        transform: translate(-75%,50%);
    }
}

.qcp-field{
    background-color: transparent;
    border-radius: 0;
    border: 1.5px solid #7da7d9;
    height: auto !important;
    padding: 10px 20px !important;
    @include bodyfont(500,12px,24px);
    color: #fff;
    &::placeholder{
        color: rgba($color: #ffffff, $alpha: 0.50);
    }
    &:focus{
        background-color: transparent;
        color: #fff;
    }
    option{
        background-color: #0f2940;
        color: rgba($color: #ffffff, $alpha: 1);
        &:hover{
            background-color: #fff;
            color: #0f2940;
        }
    }
}

.qcp-form-label{
    @include bodyfont(700,12px,24px);
    @include textcolor(#fff);
}

.onwhitebg{
    .qcp-field, .ginput_container input, .ginput_container textarea{
        background-color: transparent;
        border-radius: 0;
        border: 1.5px solid #7da7d9;
        height: auto !important;
        padding: 10px 20px !important;
        @include bodyfont(500,12px,24px);
        color: #fff;
        &::placeholder{
            color: rgba($color: #282828, $alpha: 0.50);
        }
        &:focus{
            background-color: transparent;
            color: #282828;
        }
        option{
            background-color: #0f2940;
            color: rgba($color: #ffffff, $alpha: 1);
            &:hover{
                background-color: #fff;
                color: #0f2940;
            }
        }
    }
    .qcp-form-label,.gfield_label{
        @include bodyfont(700,12px,24px);
        @include textcolor(#282828);
    }
}
body {
    .onwhitebg,.sky-bg{
        .ginput_container{
            textarea{
                max-height: 120px !important;
            }
        }
    }
}
.sky-bg{
    .qcp-field, .ginput_container input, .ginput_container select,  .ginput_container textarea{
        background-color: transparent;
        border-radius: 0;
        border: 1.5px solid #fff;
        height: auto !important;
        padding: 10px 20px !important;
        @include bodyfont(500,12px,24px);
        color: #fff;
        &::placeholder{
            color: rgba($color: #fff, $alpha: 0.50);
        }
        &:focus{
            background-color: transparent;
            color: #fff;
        }
        option{
            background-color: #0f2940;
            color: rgba($color: #ffffff, $alpha: 1);
            &:hover{
                background-color: #fff;
                color: #0f2940;
            }
        }
    }
    .qcp-form-label,.gfield_label{
        @include bodyfont(700,12px,24px);
        @include textcolor(#fff);
    }
    .btn-primary{
        background-color: #fff !important;
        border-color: #fff !important;
        color: #282828 !important;
        &:hover{
            background-color: transparent !important;
            color: #fff !important;
        }
    }
}

.color-sky{
    color: $skyblue !important;
}
.brandlist {
    li{
        width: calc(100% / 2);
        list-style: none;
        display: block;
        text-align: center;
        margin-bottom: 1.5rem;
        @media screen and (min-width: 768px)
        {
            width: calc(100% / 4);
        }
        @media screen and (min-width: 992px)
        {
            width: calc(100% / 5);
        }
    }
}
.contact-clipped-bg{
    position: relative;
    *{
        position: relative;
        z-index: 1;
    }
    &::before
    {
        background-image: linear-gradient(180deg, #1999C8 0%, #1A4C6F 100%) !important;;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        content: "";
        height: 100%;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 80%);
    }
    &.ninty{
        &::before{
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
        }
    }
}

.cnt-social{
    li{
        width: 45px;
        height: 45px;
        background: transparent;
        border-radius: 50%;
        &:hover{
            background: #fff;
            a{
                color: #1b709a;
            }
        }
    }
    a{
        color: #ffffff;
        font-size: 2rem;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
}

iframe{
    filter: grayscale(100%);
}

.news-hero{
    .container{
        position: relative;
        z-index: 1;
    }
    &::before{
        position: absolute;
        width: 100%;
        height: 100%;
        background: #fff;
        content: "";
        clip-path: polygon(100% 20%,100% 100%, 0% 100%,0 75%);
    }
}
.feat-post-box
{
    box-shadow: 0px 1px 15px rgba(0, 0, 0,0.15);
}
.costbar{
    color: #fff;
    h3{
        font-size: 22px !important;
    }
    h5{
        color: #00c6ff !important;
        @include bodyfont(700, 46px, 52px);
    }
    &::before{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: "";
        background-image: linear-gradient(to right, #18a6d7, #1e8ebd, #1f76a2, #1e5f88, #1a4a6e);
        @media screen and (min-width: 768px)
        {
            clip-path: polygon(0 0, 90% 0, 84% 100%, 0 100%);
        }
    }
}
.single-service-clipped{
    background-image: linear-gradient(135deg, rgba(23, 0, 190, 0) 5%, #1a476b 0%);
    @media screen and (min-width: 768px)
    {
        background-image: linear-gradient(135deg,rgba(23,0,190,0) 10%,#1a476b 0%);
    }
    @media screen and (min-width: 992px)
    {
        background-image: linear-gradient(135deg,rgba(23,0,190,0) 25%,#1a476b 0%);
    }
}
.img-clipbox{
    clip-path: polygon(0 0, 50% 0, 100% 50%, 100% 100%, 0 100%);
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-3px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}
.dropdown-menu{
    border-radius: 12px !important;
    background-color: rgba(60, 73, 104,.25); 
    padding: 20px !important;   
    @media screen and (min-width: 992px)
    {
        border: 1px solid rgba(60, 73, 104,1);
        background-color: rgba(60, 73, 104,1);
    }
    .dropdown-toggle{
        white-space: pre-wrap;
    }
    .dropdown-item{
        font-weight: 500 !important;
        font-size: 14px !important;
        font-family: 'Montserrat', sans-serif !important;
        color: #fff;
        white-space: pre-wrap;
        text-align: center !important;
        text-transform: uppercase !important;
        @media screen and (min-width: 992px)
        {
            text-align: left !important;
        }        
    }
    @media screen and (min-width: 768px)
    {
        min-width: 260px;
    }
    // @media screen and (min-width: 992px)
    // {
    //     border-radius: 0px !important;
    // }
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0f2940;
}
.dropdown-menu{
    li{
        a{
            &:hover{
                background-color: transparent;
                color: $skyblue !important;
                // @media screen and (min-width: 992px)
                // {
                //     background-color: #0f2940;
                //     color: #fff !important;
                // }
            }
        }
    }
}
.dropdown-menu .dropdown-toggle::after
{
    @media screen and (min-width: 992px)
    {
        position: absolute;
        right: 5px;
        top: 50%;
        transform: rotate(-90deg);
    }
}
.cardBody
{
    .more-text{
        display: none;
    }
}

.visibleonphone{
    visibility: visible;
    @media screen and (min-width: 768px) {
        visibility: hidden;
    }
}
.bg-thumb{
    @media screen and (max-width: 767px) {
        background: none !important;
    }
}
.movingletters{
    position: relative;
    display: inline-block;
    .letter{
        display: inline-block;
        line-height: 1em;
    }
}
.servicebar{
    background: #fff;
    box-shadow: 1px 1px 10px rgba(0,0,0,.10);
}
.mphone{
    @media screen and (max-width: 767px)
    {
        margin: 0 15px !important;
    }
}

.feature-checklist{
    li{
        @media screen and (min-width: 767px) and (max-width: 991px)
        {
            width: 50%;
            float: left;
        }
    }
}
.feature-checklist-item 
{
    @media screen and (max-width: 767px)
    {
        flex-direction: column;
    }
    p{
        @media screen and (max-width: 767px)
        {
            margin: 0 !important;
            br{
                display: none;
            }
        }
    }   
    svg{
        @media screen and (max-width: 767px)
        {
            margin-bottom: 20px !important;
        }
    }
}
.post-categories{
    padding-left: 0;
    li{
        list-style: none;
        display: inline;
    }
}
.post-categories li a,
.post-categories li a:hover{
    color: #fff;
}